» Ubuntu » Пакеты » lucid (10.04LTS) » ruby » libnet-ssh2-ruby1.9.1
lucid  ] [  precise  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]
[ Источник: libnet-ssh2-ruby  ]

Пакет: libnet-ssh2-ruby1.9.1 (2.0.15-1) [universe]

Ссылки для libnet-ssh2-ruby1.9.1

Screenshot

Ресурсы Ubuntu:

Исходный код libnet-ssh2-ruby:

Сопровождающий:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Внешние ресурсы:

Подобные пакеты:

Ruby implementation of the SSH2 client protocol

Net::SSH is a pure-Ruby implementation of the SSH2 client protocol. It allows you to write programs that invoke and interact with processes on remote servers, via SSH2.

This package is built for Ruby 1.9.1.

Другие пакеты, относящиеся к libnet-ssh2-ruby1.9.1

  • зависимости
  • рекомендации
  • предложения
  • dep: ruby1.9.1
    Interpreter of object-oriented scripting language Ruby 1.9.1

Загрузка libnet-ssh2-ruby1.9.1

Загрузить для всех доступных архитектур
Архитектура Размер пакета В установленном виде Файлы
all 74,8 Кб488,0 Кб [список файлов]